ion-content,ion-row,ion-item{
    --ion-background-color: white  !important;
    width: 100%;
    padding: 0%;
    margin: 0%;
    border: white;
  }
  ion-item,ion-list{
    --ion-background-color: white  !important;
    padding: 0%;
    margin: 0%;
    border: white;
    width: 100%;
  }
  ion-grid,form{
    width: 100%;
  }
  ion-datetime{
    background-color: white !important;
  }